@font-face {
  font-family: 'icons';
  src: url('../font/icons.eot');
  src: url('../font/icons.eot#iefix') format('embedded-opentype'),
       url('../font/icons.woff') format('woff'),
       url('../font/icons.ttf') format('truetype'),
       url('../font/icons.svg#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons';
    src: url('../font/icons.svg?59696329#icons') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-search:before { content: '\e80e'; } /* '?' */
.icon-doc-new:before { content: '\e812'; } /* '?' */
.icon-heart:before { content: '\e811'; } /* '?' */
.icon-user:before { content: '\e806'; } /* '?' */
.icon-help-circled:before { content: '\e808'; } /* '?' */
.icon-info-circled:before { content: '\e807'; } /* '?' */
.icon-download:before { content: '\e815'; } /* '?' */
.icon-forward:before { content: '\e800'; } /* '?' */
.icon-quote-left:before { content: '\e804'; } /* '?' */
.icon-trash:before { content: '\e813'; } /* '?' */
.icon-phone:before { content: '\e80c'; } /* '?' */
.icon-calendar:before { content: '\e801'; } /* '?' */
.icon-mail:before { content: '\e80f'; } /* '?' */
.icon-resize-full-alt:before { content: '\e816'; } /* '?' */
.icon-move:before { content: '\e814'; } /* '?' */
.icon-right-open:before { content: '\e818'; } /* '?' */
.icon-angle-circled-right:before { content: '\e802'; } /* '?' */
.icon-right-circled:before { content: '\e805'; } /* '?' */
.icon-expand-right:before { content: '\e817'; } /* '?' */
.icon-facebook-squared:before { content: '\e809'; } /* '?' */
.icon-twitter:before { content: '\e80a'; } /* '?' */
.icon-share:before { content: '\e80d'; } /* '?' */
.icon-eye:before { content: '\e810'; } /* '?' */
.icon-edit:before { content: '\e80b'; } /* '?' */
.icon-clock:before { content: '\e803'; } /* '?' */

.scale-with-grid{
	width: 100%;
	height: auto
}
#taxafinder{
	overflow-y: scroll;
}
.mobile .google-visualization-orgchart-node [class^="icon-"]:before,.mobile .google-visualization-orgchart-node [class*=" icon-"]:before{
	font-size: 3em;
} 
.navbar{
 	position: fixed;
	height: 50px;
	background: #3498db;
	width: 100%;
	padding: 5px 20px;
	top: 0;
	z-index: 999;
}
.family{
	color: red !important;
}
.phylum{
	color:green !important;
}
.domain{
	color: orange !important;
}
.kingdom{
	color: purple !important;
}
.class{
	color: #db0074 !important;
}
.order{
	color: #00ace5 !important;
}
.genus{
	color: blue !important;
}
.species{
	color: brown !important;
}
.explan{
	position: absolute;
	top: 40px; 
	right: 0px;
	padding: 10px;
	z-index: 99;
	width: 210px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%) !important; /* W3C */

}
.explan ul li{
	padding: 0px;
	font-family: 'Roboto',sans-serif;
	font-weight: 500;

}
.navbar h1{
	font-size: 16px;
	padding: 0;
	line-height: 20px;
	text-transform: uppercase;
	font-family: 'Roboto',sans-serif;
	font-weight: 500;
	color: white;
}
.menu{
	padding: 12px;
	font-family: 'Roboto',sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	text-align: right;

}
.menu a{color: rgba(255,255,255,0.7);}
.menu a:hover{color: white}

.space{
	margin-top: 70px;
	margin-bottom: 70px;
	padding: 5px 20px 50px 20px;

}
.quickaccess{
	margin-top: 15%;
	background: #f2f2f2;
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
}
.glossary{
	font-weight: 300;
	
}
/*.columns{
	-webkit-column-count:2; 
-moz-column-count:2;  
column-count:2;

}*/
.glossary h6{
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.glossary p{
	padding-left: 15px;
	color: #222;
	margin-top: 0px;
	margin-bottom: 15px;
}
.glossary h6::first-letter {
  font-weight: 500;
  font-size: 1.1em;
  color: #111;
}
.features{
	background: #eee;
	padding-left:10px; padding-right:10px;
	padding-bottom: 20px;
}
.btn-block{

}
.features h3{
	border-bottom: 1px dotted #888;
	display: block;
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: 300;
	height: 45px
}
.features form{
	height: 45px;

}
.features select{
	font-size: 0.8em;
	font-family: 'Roboto'; 
	font-weight: 300;
}
.features button{
	font-size: 0.6em;
}
.features ul li{
	list-style: none;
	font-weight:500;
	margin-top: 5px;
	margin-bottom: 15px;
}
.features ul li span{
	text-transform: uppercase; 
	display: block;
	margin-bottom: 5px;
	font-weight: 500;

}
.features ul li a{
	padding: 5px 4px;
	background: #888;
	color: white;
	margin: 4px 5px;
	font-size: 1.1em;
	display: inline-block;
}
.abstract{
	color: #999;
	display: inline;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 0.9em;
}
.google-visualization-orgchart-node{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-family: 'Roboto',sans-serif !important;
border-radius: 5px;
border: 2px solid #c0c0c0 !important;
-moz-box-shadow:rgba(0, 0, 0, 0.5) 3px 3px 3px;
box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;

padding: 4px 10px !important;
background: #ffffff !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */


}
.google-visualization-orgchart-nodesel {
border: 2px solid red !important;

}
.google-visualization-orgchart-lineleft{
	border-left: 2px solid #3388dd !important;
}
.google-visualization-orgchart-lineright{
	border-right: 2px solid #3388dd !important;
}
.google-visualization-orgchart-linebottom {
border-bottom: 2px solid #3388dd !important;
}
.google-visualization-orgchart-node a{
	color: black;
	font-weight: 400;
	
	

}
.google-visualization-orgchart-node .name{
	font-weight: bold;
	font-family: Arial;
	display: inline-block;
	color: black;
	text-align:right !important;

}
.google-visualization-orgchart-node a span{
	color: #888;

}
#chart_div{
	height: 100%;
	cursor: move;
	

}
.no-mobile #stammbaum {
	overflow: hidden;
}
.legend{
	z-index: 999;
	position: fixed;
	bottom: 0;
	left: 0;
	background: #eee;
	width: 100%;
	padding-top: 5px; 
	font-size: 0.85em;
}



.accord,.accord div,.accord h1,.accord p,.accord a,.accord img,.accord span,.accord em,.accord ul,.accord li {
	margin: 0;
	padding: 0;
	border: none;
}

/* accord Layout Styles */
.accord {
	width: 100%;
	padding: 1px 5px 5px 5px;
	background: white;

	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255, .05);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255, .05);
	box-shadow: 0px 1px 0px rgba(255,255,255, .05);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.accord .tab {
	display: block;
	height: 35px;
	margin-top: 4px;
	padding-left: 20px;
	font: bold 15px/45px Roboto, sans-serif;
	text-decoration: none;
	color: #1a1a1a;
	background: #eee;
	border: 1px solid #c0c0c0;
}

.accord .tab:hover,.accord div:target .tab {
	color: #999;
	
	
   border: 1px solid #ddd;
}

.accord div .accontent {
	display: none;
	margin: 0px 0;
	border:3px solid #eee;
	padding: 5px;
}

.accord div:target .accontent {
	display: block;
}

.accord > div {
	height: 40px;
	overflow: hidden;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.accord > div:target {
	height: 80%;
}

/* accord accontent Styles */
.accord .accontent h1 {
	color: black;
	font: 18px/32px Arial, sans-serif;
}

.accord .accontent p {
	margin: 10px 0;
	
}

.accord .accontent span {
	
}

.accord .accontent em.bullet {
	width: 5px;
	height: 5px;
	margin: 0 5px;
	background: #6b8f1a;
	display: inline-block;

	-webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255, 0.4);
	-moz-box-shadow: inset 1px 1px 1px rgba(255,255,255, 0.4);
	box-shadow: inset 1px 1px 1px rgba(255,255,255, 0.4);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.accord .accontent ul li {
	list-style: none;
	float: left;
	margin: 5px 10px 5px 0;
}

.accord .accontent img {
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0, .5);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0, .5);
	box-shadow: 2px 2px 6px rgba(0,0,0, .5);
}


@media only screen and (max-width:960px){
	.legend{
		position:relative;
		bottom: 0;
	}
	#stammbaum .navbar {display: none;}
}
.sub{
	line-height: 20px;
	font-size: 16px;
	color: #444;
	font-weight: 300;
	margin-top:-10px ;
	padding: 0;
}
.ng-results>li, .lectures li{
	list-style: none;
	margin: 5px 0;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #eee;
	padding: 5px;
	font-family: 'Roboto';

}
.ng-results>li .name{
	display: block;
	font-weight: 500;
}
.ng-results>li .trivia{
   font-style: italic;
   color: red;
}
.searchcriteria label{
	font-weight: 600;
}
.searchform{
	display: inline-block;
}
.searchform button{
  margin-top: 5px;
  padding: 2px 3px; 
}
.legend p{
	margin-bottom: 0px;
}
h1 .small{
	font-size: 0.7em;
	color: #666;
	font-weight: 300;
}
.blew{
	border:2px solid #ddd;
}
.smallest{
	font-size: 0.8em;
	font-style: italic;
		font-family: 'Roboto',sans-serif;
}
.uptop{margin-top: -2px}
.glossaryhead a:hover span{
	color: #1a1a1a;

}
.uppercase{
	text-transform: uppercase;
	font-style: normal;
	border-bottom: 1px solid #c0c0c0;
	font-weight: bold;
}
.hbar{
	height: 12px; 
	margin-bottom: 4px;
	width: 100%;
	display: block;
	background: #1a1a1a;
}